#JS_main_product_list,
.JS_productsList{
    position: relative;
}
.JS_productsList .product-list > div{
    padding-right: 8px;
    padding-left: 0;
    margin-bottom: 23px;
    border:1px solid transparent;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;    
}
.JS_productsList .product-list > div:hover{
    border-color: #ccc;
}
.JS_showMoreProducts:focus,
.JS_showMoreProducts{
    float: right;
    background: #3d5293;
    color: #fff;
    font-size: 13px;
    padding: 3px 9px;
    border-radius: 6px;    
    text-decoration: none;
}

.JS_showMoreProducts:hover{
    text-decoration: none;
    background: #a5bf00;
    color: #000;
}

.col_center .product-list .col-sm-4:nth-child(3n+1),
.col_center .product-list .col-md-4:nth-child(3n+1),
.col_center .product-list .col-lg-4:nth-child(3n+1){
    /* clear: left; */
    padding-left: 0;
}
.col_center .product-list .col-xs-6:nth-child(2n+1){
    /*clear: left;*/
}

.product-list{
    margin-left: 0;
    margin-right: 0;    
}


.product-list .wrapFlashSaleCrono{
    height: 33px;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* padding: 0 10px; */
    z-index: 99999;
}

.prodGrid img.foo{

}
.prodGrid img.foo2{

}



.prodGrid {
    /*float: left;*/
    position: relative;
    /*width: 235px;*/
    /*height: 290px;*/
    border-radius: 3px 3px 0 0;
    text-align: left;
}
.prodGrid .prod_img {
    position: relative;
    display: block;
    margin: 5px auto;
    padding: 0 8px;
    /*width: 225px;*/
    /*height: 225px;*/
}

.prodGrid .prod_img img{
    width: 100% !important;
}

.prodGrid .prod_img > a{
    display: block;
    text-align: center;
}
.prodGrid .prod_price {
    font-size: 25px;
}
.prodGrid .wrapPrice {
    position: relative;
    /* top: auto; */
    height: 26px;
    /* bottom: 67px; */
    z-index: 99;
    /* left: 0; */
    /* float: left; */
}
.prodGrid .prod_price_cnta {
    font-family: 'Arial';
    font-size: 18px;
    font-weight: bold;
    /* float: right; */
    text-align: center;
    padding: 0;
    color: #000;
/*        -webkit-box-shadow: 5px 0 5px 1px black;
    -moz-box-shadow: 5px 0 5px 1px black;
    box-shadow: 1px 0px 5px black;*/
}
.prodGrid .prod_price_cnta .tax{
    display: block;
    font-size: 10px;
    font-weight: normal;
    line-height: 14px;
    text-align: right;
}
.prodGrid .questionLink{
    background: #af007c;
    color: #fff !important;
    text-transform: uppercase;
    padding: 5px 12px 3px 12px;
    /* position: absolute; */
    /* top: 194px; */
    display: inline-block;
    top: 2px;
    z-index: 99999;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.prodGrid .questionLink:hover{
    text-decoration: none;
    background: #b10c92;
}
.prodGrid .price_decimal {
    font-size: 16px;
}
.prodGrid .prod_name_cnta {
    display: block;
    background: transparent;
    margin: 5px 0 10px;
    border-bottom: 1px solid #eee;
}
.prodGrid .prod_name {
    display: block;
    padding: 4px 0px;
    margin: 0 5px;
    text-transform: uppercase;
    font-size: 12px;
    color: #7b7a7a !important;
    text-align: center;
}
.prodGrid .prod_name_inside {
    display: block;
    line-height: 1.2em;
    height: 2.4em;
    font-weight: bold;
    font-size: 14px;
    color: #333;
    overflow: hidden;
}
.prodGrid .prod_status {
    display: block;
    position: relative;
    background-color: #5f1b70;
    border-top: 1px solid #fff;
    height: 24px;
}

.prodGrid .prod_i_stock {
    position: absolute;bottom: 5px;right: 5px;
}
.prodGrid .prod_bandolera {
    position: absolute;top: -1px;left: -1px;
    width: 75px;height: 73px;
    z-index: 2;
    pointer-events: none;
}

.prodGrid .prod_grade_stars, .prodGrid .prod_grade_stars > div{
    background-image: url('data:image/png;base64,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');
}
.prodGrid .prod_grade_stars {
    float: left;
    position: relative;
    margin: 4px 5px 4px 0;
    width: 75px;
    height: 15px;
}
.prodGrid .prod_grade_stars > div {
    position: absolute;top: 0;left: 0;
    height: 15px;
    background-position: 0 -30px;
    z-index: 2;
}
.prodGrid .prod_grade_count {
    font-size: 12px;color: white;line-height: 24px;
}


.prodGrid .flashSaleCountDown{
    /* position: relative !important; */
    padding: 0;
    overflow: hidden;
    display: block;
    text-align: center;
    width: 100%;
    /* left: -6px; */
    /* text-shadow: 1px 0px 5px #C6D530; */
    color: #f00;
    text-align: center;
    z-index: 99;
    font-size: 2em;
    font-weight: bold;
}

.prodGrid .flashSaleCountDown > div{
    display: inline-block;
    float:none !important;
}


.prodGrid .cntSeparator {
    position: relative;
    top: -13px;
    font-size: 30px;
    font-weight: bold;
    margin: 0 -3px 0 0;
    color: #000;
}

.prodGrid .flashSaleCountDown .countdown_section{
    color: #fff;
    font-size: 10px;
}

.prodGrid .flashSaleCountDown .countdown_amount{
    color: #fff;
    font-size: 16px;
}

.prod_label_info{
    background: none repeat scroll 0% 0% #99B714;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    z-index: 9;
    position: absolute;
    right: 0px;
    top: -6px;
    font-size: 11px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}


.i-black-friday-mark{
    position: absolute;
    top: -23px;
    right: -7px;
    width: 84px;
    height: 84px;
    z-index: 90;
}

.prodGrid .bg_coupon_price{
    background-position: -304px -36px;
    width: 122px;
    height: 74px;
    position: absolute;
    top: -5px;
    right: -12px;
    color: #FFF500;
    font-weight: bold;
    font-size: 33px;
    letter-spacing: 0px;
    line-height: 90px;
    text-align: center;
    text-shadow: 0 2px 3px #000000;
}



/* Picture */
.prodGrid div.prod_img > a:first-child { 
    height: auto;
    position: relative;
}

.prodGrid div.prod_img > a > img {
    display: block;
    height: auto;
    left: 0;
    opacity: 1;
    width: 100%;
    position: relative;
    z-index: 1;
    image-rendering: -moz-crisp-edges;/*Solucionar problema de blur*/
}
.prodGrid div.prod_img > a > img:nth-child(2) {

}
.prodGrid div.prod_img > a:hover > img:nth-child(2) {
    opacity: 1;
}

.prodGrid div.prod_img img {
    margin: 0 auto;
    display: block;
    height: auto;
}

.prodGrid .text-muted{
    /* font-size: 18px; */
    text-shadow: none;
    font-size: 17px;
    display: block;
    float: left;
    margin-left: 5px;
    font-weight: normal;
    text-align: center;
    position: relative;
    color: #989898;
    text-decoration: line-through;
    /* left: 3px; */
}

.prodGrid .sello-descuento {
    font-size: 13px !important;
    color: white !important;
    background-color: rgba(255, 0, 0, 0.7);
    padding: 0 4px !important;
    border-radius: 21px;
    font-weight: bold;
    z-index: 1999;
    position: absolute;
    top: 0px;
    height: 39px;
    line-height: 10px;
    width: 39px;
    right: -2px;
    line-height: 39px;
}

.prodGrid .ribbon{
    z-index: 9999;
    cursor: default;
}

.prodGrid .prod_price img{
    width: 19px;
    margin-right: -3px;
    display: inline;
    position: relative;
}
.prodGrid .prod_price img.coma{
    width: 15px;
    margin-right: -6px;
    margin-left: -2px;
    margin-top: 8px;
}

.prodGrid .prod_price img.euro{
    width: 16px;
    margin-right: 0px;
    margin-left: 6px;
    top: 4px;
}

.prodGrid .discount-aniversary{
    position: absolute;
    top: 146px;
    right: -22px;
    z-index: 5;
    width: 89px;
    height: 98px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,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);


}

.prodGrid .discount-aniversary .discount{
    color: #f00;
    position: absolute;
    top: 17px;
    right: 36px;
    font-size: 18px;
}

.prodGrid .prod_status{
    color: #fff;
    line-height: 24px;
    font-weight: bold;
    padding-left: 5px;
}



.prodGrid .wrapBtnAddCart {
    position: relative;
    /* right: 2px; */
    /* bottom: 64px; */
    text-align: center;
    z-index: 99;
    float: right;
}

.prodGrid .JSpriceContact{
    height: 35px;
    overflow: hidden;
    text-align: center;
}

.prodGrid .wrapImg2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* background: #f00; */
    z-index: 10;
    height: 100%;
}
.prodGrid .wrapImg2 img{
    position: relative;
    z-index: 2;
    opacity: 1;
    object-fit: contain;
    height: 100% !important;
    width: 100% !important;
    top: 0;
    left: 0;
    -webkit-transition: all 1s ease-in-out 0s; /* Safari 3.2+, Chrome */
    -moz-transition: all 1s ease-in-out 0s; /* Firefox 4-15 */
    -o-transition: all 1s ease-in-out 0s; /* Opera 10.5-12.00 */
    transition: all 1s ease-in-out 0s; /* Firefox 16+, Opera 12.50+ */
}



@media (max-width: 767px) {
    .prodGrid .prod_price_cnta{
        top: auto;
        bottom: 67px;
        padding: 5px 9px 4px 4px;
    }
    .prodGrid .prod_name_inside{
        font-weight: bold;
    }
    .prodGrid .prod_price img {
        width: 14px;
        margin-right: -3px;
    }
    .prodGrid .prod_price img.coma {
        width: 10px;
        margin-right: -2px;
        margin-left: 0px;
        margin-top: 8px;
    }
    .prodGrid .prod_price img.euro {
        width: 11px;
        margin-right: 0px;
        margin-left: 6px;
        top: 4px;
    }
    .prodGrid .prod_price {
        font-size: 18px;
    }    

    .prodGrid .prod_grade_count{
        display: none;
    }
    .JS_productsList .product-list > div{
        padding-right: 6px;
        padding-left: 3px;        
    }
    .JS_productsList .product-list > div:nth-child(2){
        padding-right: 0;
    }
    .product-list{
        margin-left: 0;
        margin-right: 0;    
    }    
}


@media (max-width: 419px) {
    /* LISTADO HORIZONTAL PARA LA PAGINA DE BUSQUEDA */
    .JS_productsList.search .prodGrid .prod_img{
        width: 23%;
        margin: 0;
        padding: 0;
    }
    .JS_productsList.search .prodGrid .prod_name_cnta{
        position: absolute;
        color: #000;
        top: 0;
        left: 24%;
        background: none;
    }
    .JS_productsList.search .prodGrid .prod_name_inside{
        font-size: 13px;
    } 
    .JS_productsList.search .prodGrid .prod_name{
        border: none;
    }

    .JS_productsList.search .prodGrid .prod_status{
        background: none;
        position: absolute;
        display: none;
        width: 100%;
    }

    .JS_productsList.search .prodGrid .prod_i_stock{
        display: none;
    }

    .JS_productsList.search .prodGrid .prod_price_cnta{
        right: 0;
        left: auto;
        text-align: right;
        color: #813192;
        background: none;
        font-weight: bold;
        font-size: 17px;
        bottom: 6px;
        text-shadow: none;
        color: #000 !important;
    }

    .JS_productsList.search .prodGrid .JS_submit{
        display: none;
    }
    .JS_productsList.search .prodGrid .wrapPrice {
        position: absolute;
        top: auto;
        bottom: 6px;
        float: none;
        z-index: 99999999999999;
        left: auto;
        right: 5px;
    }

    .JS_productsList.search .prodGrid .prod_price{
        font-size: 15px;        
    }

    .JS_productsList.search .prodGrid .prod_grade_resum{
        position: absolute;
        top: 50px;
        left: 25%;        
    }

    .JS_productsList.search .product-list > div{
        padding-right: 0;
        padding-left: 0;
        width: 100%;
        margin-bottom: 0;
        float: none;
        margin-top: -1px;
    }
    .JS_productsList.search .filterAndPagination.filterTop{
        display: none;
    }
    .JS_productsList.search .filterAndPagination{
        margin-bottom: 0;
    }
    /* FIN: LISTADO HORIZONTAL PARA LA PAGINA DE BUSQUEDA */

}


@media (min-width: 768px) and (max-width: 991px) {
    .prodGrid .prod_price_cnta{
        top: auto;
        bottom: 67px;
        padding: 5px 9px 4px 4px;
    }
    .prodGrid .prod_price img {
        width: 17px;
        margin-right: -3px;
    }
    .prodGrid .prod_price img.coma {
        width: 13px;
        margin-right: -2px;
        margin-left: 0px;
        margin-top: 8px;
    }
    .prodGrid .prod_price img.euro {
        width: 14px;
        margin-right: 0px;
        margin-left: 6px;
        top: 4px;
    }
    .prodGrid .prod_price {
        font-size: 21px;
    }    
}



